.djcf_custom_map #map {
	max-width: inherit !important;
}

#sp-left .sp-module ul>li>a, #sp-right .sp-module ul>li>a {
    line-height: 22px;
    padding-bottom: 8px;
}
#dj-classifieds a:hover {
    text-decoration: none;
}
#dj-classifieds .djcf_items_blog .see_details_box {
    font-weight: normal;
}
#dj-classifieds .djcf_items_blog .title h2 {
    font-size: 1em;
}
.offcanvas-menu .offcanvas-inner ul.menu>li {
    font-weight: 400;
}
.page-item.active .page-link {
    background-color: #00CBF6;
    border-color: #00CBF6;
}
.pagination {
    justify-content: center;
}
#sp-left .sp-module, #sp-right .sp-module {
    margin-top: 0px;
    border: 0px solid #f3f3f3;
    padding: 0px 0px 30px 0px;
    border-radius: 3px;
}
#column-wrap-id-1632768351933 {
	padding-right: 0px;
    padding-left: 0px;
}
/*#sp-footer {
	border-top: 1px solid #efefef;
}*/
.sp-copyright {
	color: #a2a2a2;
}
#sp-left .sp-module ul, #sp-right .sp-module ul {
    padding: 0px 0px 0px 20px;
}